@media only screen and (max-width:1700px) {
    .main-menu .navigation>li {
        margin-right: 50px
    }
}

@media only screen and (max-width:1439px) {
    .main-header .header-lower .logo-box {
        min-width: 200px;
        margin-right: 20px
    }
    .header-top {
        margin-left: 220px;
        padding-right: 30px
    }
    .header-style-one .header-lower {
        padding-right: 30px
    }
    .main-menu .navigation>li {
        margin-right: 40px
    }
    .header-style-two .header-lower .logo-box {
        padding: 15px 0
    }
}

@media only screen and (min-width:1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: var(--container-width)
    }
}

@media only screen and (max-width:1400px) {
    .header-style-one .main-box {
        padding: 0 20px
    }
    .header-style-one .main-box .nav-outer {
        margin-left: auto
    }
    .header-style-one .main-box .outer-box .info-btn {
        display: none
    }
    .main-header.header-style-six .header-top .inner-container .social-icon-one {
        display: none
    }
    .main-header.header-style-six .header-lower .logo-box {
        margin-right: 55px;
        min-width: 290px
    }
    .main-header.header-style-six .main-box .outer-box .theme-btn {
        display: none
    }
    .about-section-five .image-column {
        display: flex;
        align-items: center;
        justify-content: center
    }
    .call-to-action.style-four {
        background-size: cover
    }
}

@media only screen and (max-width:1199px) {
    .header-top {
        margin-left: 0;
        padding: 0
    }
    .main-header .header-lower .logo-box {
        margin-top: 0;
        min-height: auto
    }
    .main-header .header-lower .outer-box .theme-btn,
    .header-top .outer-box {
        display: none
    }
    .banner-section-two .content-box .title,
    .banner-section .content-box .title,
    .main-slider h1 {
        font-size: 76px
    }
    .main-header .header-lower .logo-box {
        min-width: 120px
    }
    .header-style-two .header-lower .logo-box,
    .contact-section-four .our-values .image {
        margin-right: 30px
    }
    .header-style-one .header-lower .main-box {
        align-items: center
    }
    .about-section-three .image-column {
        display: flex;
        align-items: center;
        justify-content: center
    }
    .tab-block .list-column .list-outer {
        padding-left: 0
    }
    .header-style-one .logo-box .search-btn {
        display: none
    }
}

@media (max-width:1200px) {
    .main-header.header-style-four .header-lower .outer-box .theme-btn {
        display: block
    }
    .sec-title .text {
        margin-top: 15px
    }
    .main-slider h1 {
        font-size: 72px;
        line-height: 1.1em
    }
}

@media only screen and (max-width:991px) {
    .main-home-carousel.owl-carousel .owl-nav .owl-prev {
        left: 10px
    }
    .main-home-carousel.owl-carousel .owl-nav .owl-next {
        right: 10px
    }
    .call-to-action.style-four {
        background-size: cover
    }
    .mobile-menu .upper-box {
        padding: 14px 20px
    }
    .mobile-menu .navigation li>a {
        font-size: 13px;
        padding: 6px 20px
    }
    .mobile-menu .navigation .dropdown .dropdown-toggle {
        font-size: 13px
    }
    .mobile-menu .navigation .dropdown .dropdown-menu {
        padding: 0
    }
    .mobile-menu .navigation .dropdown .dropdown-menu li a {
        padding: 6px 20px
    }
    .mobile-menu .navigation .dropdown {
        padding: 6px 20px
    }
    .contact-list-one li .contact-info-box {
        font-size: 13px
    }
    .contact-list-one li {
        margin-bottom: 6px
    }
    .contact-list-one {
        padding: 10px 20px 10px
    }
    .content-center {
        display: flex;
        align-items: center;
        justify-content: center
    }
    .service-section .auto-container .row {
        display: flex;
        align-items: center;
        justify-content: center
    }
    .why-choose-us-three .content-column .inner-column {
        padding-right: 0
    }
    .offer-section-two .image-column .image-box .image {
        width: 100%
    }
    .offer-section-two .image-column .video-box {
        display: flex;
        gap: 1.8rem
    }
    .why-choose-us-three .feature-block-two .inner-box,
    .why-choose-us-three .feature-block-two .inner-box img {
        width: 100%
    }
    .about-section-three .image-column {
        display: flex;
        align-items: center;
        justify-content: center
    }
    .contact-details .contact-details__right {
        margin-bottom: 3rem
    }
    .main-header.header-style-four .header-lower:before {
        display: none
    }
    .main-slider-two h2 {
        font-size: 60px
    }
    .service-block-three .inner-box {
        margin-top: 0
    }
    .service-block-three {
        padding-top: 1rem
    }
    .main-home-carousel .owl-item li {
        height: 100vh
    }
    .call-to-action.style-three {
        padding-bottom: 2rem;
        padding-top: 2rem
    }
    .call-to-action.style-three .clients-carousel {
        border-bottom: none;
        margin-bottom: 0
    }
    .call-to-action.style-five .feature-box {
        position: relative;
        top: 30px
    }
    .why-choose-us-three .bg-image {
        display: none
    }
    .why-choose-us-three .image-column {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start
    }
    .home1-team-slider .owl-nav,
    .home5-team-slider .owl-nav,
    .home2-news-slider .owl-nav,
    .home7-team-slider .owl-nav {
        top: 0
    }
    .home4-project-slider.owl-carousel .owl-nav {
        bottom: 20px;
        top: auto;
        right: 0
    }
    .offer-section-two {
        padding-bottom: 5rem
    }
    .offer-section-two .content-column {
        margin-top: 0
    }
    .offer-section-two .image-column {
        margin-top: 0
    }
    .offer-section-two .image-column .image-box .image {
        width: 75%
    }
    .offer-section-two .image-column .video-box {
        left: 0;
        margin-top: 30px;
        position: relative
    }
    .offer-section-two .image-column .video-box .play-btn {
        position: relative
    }
    .offer-section-two .image-column .video-box .iconbox {
        margin-left: 0;
        margin-bottom: 30px
    }
    .offer-section-two .image-column .video-box .iconbox .title {
        color: var(--theme-color-dark)
    }
    .offer-section-two .image-column .image-box .image {
        width: 100% !important
    }
    .sidebar {
        margin-top: 50px
    }
}

@media only screen and (max-width:768px) {
    .page-title {
        padding: 110px 0 110px
    }
}

@media only screen and (min-width:768px) {
    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0
    }
    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0
    }
}

@media only screen and (max-width:1023px) {
    .header-top,
    .main-header .main-menu {
        display: none
    }
    .main-header .logo {
        min-width: auto
    }
    .main-header .logo img,
    .sticky-header .logo img {
        width: auto;
        max-width: none;
        max-height: 45px
    }
    .mobile-nav-toggler {
        display: block;
        margin-left: 20px
    }
    .main-header .ui-btn {
        font-size: 24px;
        line-height: 35px;
        margin-left: 15px
    }
    .main-header .main-box .nav-outer {
        width: auto
    }
    .main-header .main-box {
        justify-content: space-between;
        padding: 10px 0
    }
    .header-style-one .header-lower {
        padding-right: 20px
    }
    .header-style-four .header-lower .mobile-nav-toggler {
        color: var(--theme-color1)
    }
    .header-style-four .header-lower {
        background-color: #ffffff !important;
        border: 0
    }
    .main-header .main-box .ipad-logo {
        display: block
    }
    .header-style-four .header-lower .info-btn {
        display: none
    }
    .about-section .content-column {
        order: 0 !important
    }
    .offer-section .content-column {
        order: 2
    }
    .offer-section .image-column .image-box {
        margin: 20px 0
    }
    .offer-section .content-column .inner-column {
        padding: 50px 0
    }
    .sec-title h2 {
        font-size: 42px
    }
    .sec-title h2 br {
        display: none
    }
    .clients-carousel {
        padding: 50px 0
    }
    .offer-section .image-column .image-box .image img {
        min-height: auto
    }
    .about-section-three .content-column .content-box {
        max-width: 100%
    }
    .about-section-three .image-column .image-2 {
        bottom: 0
    }
    .about-section-three .image-column .inner-column:before {
        display: none
    }
    .about-section-three .image-column .image-1 {
        max-width: 100%;
        width: 100%
    }
    .offer-section-two .content-column .inner-column {
        padding-top: 120px;
        margin-right: 0;
        padding-bottom: 20px
    }
    .offer-section-two:before {
        top: 0
    }
    .offer-section-two .image-column .inner-column {
        padding-left: 0
    }
    .offer-section-two .image-column .image-box {
        margin-right: 0
    }
    .offer-section-two .image-column .image-box .image:before {
        display: none
    }
    .about-section-five .image-column .inner-column:before {
        display: none
    }
    .about-section-five .image-column .image-1 img,
    .about-section-five .image-column .image-1 {
        width: 100%
    }
    .contact-section-three .info-column,
    .why-choose-us-three .content-column,
    .about-section-six .content-column {
        order: 0 !important
    }
    .why-choose-us-three {
        padding: 40px 16px !important
    }
    .project-section.style-two .carousel-outer {
        margin-right: 0
    }
    .project-section-home4 {
        padding: 6rem 0 !important
    }
    .about-section-five .image-box .image img,
    .about-section-five .image-box {
        width: 100%;
        display: block
    }
    .main-header.header-style-four .header-lower .outer-box .theme-btn {
        display: none
    }
    .main-header.header-style-five .header-lower .outer-box .theme-btn {
        display: none
    }
    .mobile-nav-toggler {
        display: block
    }
    .sec-title h2 {
        font-size: 38px;
        line-height: 1.2em
    }
    .main-slider h1 {
        font-size: 68px;
        line-height: 1.1em
    }
    .banner-carousel .owl-nav,
    .home2-service-slider .owl-nav,
    .home1-service-slider .owl-nav {
        display: none
    }
    .about-section .content-column {
        margin-bottom: 20px
    }
    .about-section-four .content-column {
        margin-bottom: 20px
    }
    .about-block {
        margin-bottom: 20px
    }
    .about-block-two {
        margin-bottom: 20px
    }
    .about-block-four {
        margin-bottom: 20px
    }
    .about-block-five {
        margin-bottom: 20px
    }
    .about-section-three .content-column {
        margin-bottom: 20px
    }
    .about-section-five .content-column {
        margin-bottom: 20px
    }
    .service-block {
        margin-bottom: 80px
    }
    .home1-team-slider .owl-nav,
    .home5-team-slider .owl-nav,
    .home2-news-slider .owl-nav,
    .home7-team-slider .owl-nav {
        position: relative;
        -webkit-transform: translateY(0%);
        transform: translateY(0%)
    }
    .home4-project-slider.owl-carousel .owl-nav {
        position: relative
    }
    .main-footer .footer-upper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        padding: 0 70px 30px
    }
    .main-footer .footer-upper .logo-box {
        margin: 30px 0;
        width: auto
    }
    .main-footer .footer-upper .contact-info {
        width: auto
    }
    .main-footer .footer-upper .contact-info li {
        padding: 0 15px;
        border: 0;
        margin: 0 0 30px !important;
        min-width: initial
    }
    .main-footer .footer-upper .contact-info li .icon {
        position: relative;
        top: 0
    }
    .main-footer .footer-upper .btn-box {
        margin: 0 auto
    }
}

@media only screen and (max-width:767px) {
    .page-title .title {
        font-size: 40px
    }
    section>.container {
        padding-top: 5rem
    }
    .about-section-three {
        padding: 50px 0 70px
    }
    .about-section-five .image-column .feature-box {
        padding: 60px 40px 30px 60px
    }
    .sticky-header {
        display: block !important;
        visibility: visible !important;
        opacity: 1
    }
    .main-header.header-style-four .header-lower {
        display: none
    }
    .main-slider .title {
        padding: 7px 20px
    }
    .main-slider .title:before {
        display: none
    }
    .banner-section-two .content-box .title,
    .banner-section .content-box .title,
    .main-slider h1 {
        font-size: 58px;
        line-height: 1.2em
    }
    .main-slider .theme-btn {
        padding: 10px 30px;
        min-width: 150px !important
    }
    .main-slider .text {
        font-size: 18px;
        line-height: 26px
    }
    .banner-section .content-box .btn-box {
        flex-direction: column
    }
    .banner-section .content-box .btn-box .theme-btn {
        order: 2
    }
    .banner-section .content-box .sub-title {
        font-size: 12px;
        padding: 5px 20px;
        line-height: 25px
    }
    .banner-section .content-box .play-btn {
        margin-left: 0;
        margin-bottom: 20px
    }
    .about-section:after {
        top: 0
    }
    .features-section.pull-up .outer-box {
        margin-top: 0;
        padding-top: 50px
    }
    .mobile-menu .upper-box {
        padding: 14px 20px
    }
    .mobile-menu .navigation li>a {
        padding: 4px 20px;
        font-size: 12px
    }
    .mobile-menu .navigation .dropdown .dropdown-toggle {
        font-size: 12px
    }
    .mobile-menu .navigation .dropdown .dropdown-menu li a {
        padding: 2px 20px
    }
    .mobile-menu .navigation .dropdown .dropdown-menu {
        padding: 2px 0 0 0
    }
    .mobile-menu .navigation {
        padding-bottom: 10px
    }
    .mobile-menu .navigation .dropdown {
        padding: 2px 20px
    }
    .contact-list-one li {
        margin-bottom: 6px;
        position: relative
    }
    .contact-list-one li .contact-info-box a {
        font-size: 12px
    }
    .contact-list-one li .contact-info-box {
        font-size: 12px
    }
    .contact-list-one {
        margin-top: 0;
        padding: 10px 20px 10px
    }
    .about-section .content-column .content-box {
        padding-right: 0
    }
    .about-section .content-column .info-box {
        position: relative;
        max-width: 100%;
        padding: 20px 20px;
        margin-bottom: 50px
    }
    .about-section .content-column .info-box .title {
        margin-bottom: 10px
    }
    .call-to-action .title-box .title {
        font-size: 42px
    }
    .project-block .content-box {
        padding: 20px 30px
    }
    .call-to-action-two .outer-box {
        margin-left: -15px;
        margin-right: -15px
    }
    .call-to-action-two .content-box {
        flex-direction: column;
        text-align: center;
        padding: 40px 30px 50px
    }
    .call-to-action-two .btn-box {
        margin-top: 20px
    }
    .about-section-four .image-column .image-1 {
        margin-right: 15px
    }
    .about-section-four .image-column .icon-box img {
        transform: scale(.5)
    }
    .call-to-action-three .title-box {
        flex-direction: column;
        margin-bottom: 20px
    }
    .call-to-action-three .title-box .icon {
        margin-bottom: 10px;
        display: block
    }
    .call-to-action-three .outer-box {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 40px 20px
    }
    .offer-section-two:after,
    .about-section-four:before,
    .call-to-action-three .outer-box:before {
        display: none
    }
    .header-style-four .header-lower,
    .header-style-two .header-lower,
    .header-style-two .header-top {
        padding: 0 20px
    }
    .main-header .header-lower .logo-box {
        padding: 15px
    }
    .contact-section-four .info-box .image {
        display: none
    }
    .offer-section-two .image-column .video-box {
        display: flex;
        flex-direction: column;
        gap: 0
    }
    .main-footer .footer-widget {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        text-align: center
    }
    .main-footer .user-links li {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center
    }
    .main-footer .user-links li a {
        max-width: 100% !important
    }
    .main-slider .text {
        font-size: 16px;
        line-height: 24px
    }
    .main-slider .btn-box .theme-btn {
        font-size: 14px;
        padding: 15px 40px;
        line-height: 20px
    }
    .main-slider h1 {
        font-size: 52px
    }
    .nav-links {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 20px
    }
    .nav-links .prev {
        width: 100%
    }
    .nav-links .next {
        width: 100%
    }
    .nav-links>div>a {
        padding: 30px
    }
    .sidebar__search-form input[type="search"] {
        padding-left: 30px
    }
    .sidebar__search-form button[type="submit"] {
        width: 42px
    }
    .sidebar__post {
        padding: 30px
    }
    .sidebar__post .sidebar__title {
        margin-left: 0
    }
    .sidebar__post .sidebar__post-list li {
        padding: 16px 0
    }
    .sidebar__category {
        padding: 30px 15px 30px
    }
    .sidebar__tags {
        padding: 30px
    }
    .sidebar__comments {
        padding: 30px
    }
    .comment-one .comment-one__single {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .comment-one .comment-one__content {
        margin-top: 20px;
        margin-left: 0
    }
    .main-footer .footer-upper {
        padding: 0 30px 30px
    }
    .main-footer .footer-upper .contact-info {
        display: block
    }
    .main-footer .footer-upper .contact-info li {
        padding: 0;
        width: 100%
    }
    .gallery-widget .widget-content {
        padding-right: 0
    }
    .benifits .ams {
        gap: 0 !important
    }
    .annual-maintenance-contract .description .services-details__content .ams p {
        font-size: 14px
    }
    .annual-maintenance-contract .description .services-details__content .ams .fa-solid {
        font-size: 2rem
    }
}

@media only screen and (max-width:599px) {
    .main-header .header-lower .logo-box {
        min-width: auto;
        margin-right: 0
    }
    .sec-title .sub-title:before,
    .main-slider .hidden-mobile,
    .main-slider .text br {
        display: none
    }
    .service-block .content-box {
        padding: 25px 0 0
    }
    .call-to-action .title-box .title {
        font-size: 32px
    }
    .footer-bottom .inner-container {
        padding: 20px 15px;
        margin-left: -15px;
        margin-right: -15px
    }
    .about-section-three .image-column .image-2,
    .banner-carousel .owl-nav {
        display: none
    }
    .about-section-five .content-column .inner-column .list-style-three li {
        width: 100%
    }
    .about-section-five .content-column .inner-column .list-style-three {
        margin-bottom: 30px
    }
    .about-section-five .content-column .btn-box {
        flex-direction: column
    }
    .about-section-five .content-column .btn-box .theme-btn {
        order: 2;
        margin-right: 0
    }
    .why-choose-us-three .content-column .info-box {
        padding-left: 0
    }
    .why-choose-us-three .content-column .info-box .icon {
        position: relative;
        display: inline-block;
        margin-bottom: 20px
    }
    .why-choose-us-three .content-column .list-style-three li {
        width: 100%;
        padding-right: 0
    }
    .contact-info-box {
        padding-left: 80px
    }
    .about-section-five .image-box .image {
        padding: 0
    }
    .about-section-five .content-column .btn-box .info-btn {
        margin-bottom: 20px
    }
    .main-header.header-style-six .main-box .outer-box .search-btn {
        display: none
    }
    .sec-title h2 {
        font-size: 34px;
        line-height: 1.2em
    }
    .sec-title h2 br {
        display: none
    }
    .main-slider h1 {
        font-size: 48px
    }
    .main-slider .btn-box .theme-btn {
        font-size: 14px;
        padding: 10px 20px;
        line-height: 20px
    }
}

@media only screen and (max-width:575.98px) {
    .main-slider-two h2 {
        font-size: 48px
    }
}

.about-section-three .image-column .inner-column {
    max-width: 100%
}

.about-section-three .image-column .image-1 .background-layer {
    display: none
}

.about-section-three .image-column .image-2 {
    border-left-style: none;
    border-right: 15px solid var(--theme-color-light);
    left: 0;
    max-width: 230px;
    right: auto
}

.about-section-five .image-column .inner-column {
    max-width: 100%
}

.about-section-five .image-column .image-1 .animated-circle {
    display: none
}

.about-section-five .image-column .image-2 {
    border-left-style: none;
    border-right: 15px solid var(--theme-color-light);
    left: 0;
    max-width: 230px;
    right: auto
}

.why-choose-us-three .content-column .inner-column {
    padding-right: 0
}

.offer-section-two .image-column .image-box .image {
    width: auto
}

@media only screen and (max-width:424px) {
    .main-slider .title {
        font-size: 12px;
        padding: 5px 20px
    }
    .main-slider h1 {
        font-size: 42px
    }
    .main-slider .hidden-mobile,
    .main-slider .text br {
        display: none
    }
    .about-section .experience {
        left: 0
    }
    .news-block .content-box {
        padding: 25px 30px 35px
    }
    .main-slider h1 {
        font-size: 38px;
        line-height: 1.1em
    }
    .main-slider-two h2 {
        font-size: 36px
    }
    .service-block-four .lower-content {
        padding: 10px 20px 30px
    }
    .main-footer .footer-upper .contact-info {
        width: 100%;
        margin: 0 -15px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

@media only screen and (max-width:320px) {
    .mobile-nav-toggler {
        margin-left: 0
    }
    .mobile-nav-toggler {
        margin-left: 0
    }
}